<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  </head>
  <body>
    <p>
      Kedves Gazdi!
    </p>
    <p> 
      <span th:utext="${date}"></span>
    </p>

    <p>
      Tudnivalók az operáció előtt: 
    </p>
    <ul>
      <li> Az állatnak üres gyomorral kell érkeznie! A műtétet megelőző esti étkezés után ne adjon semmilyen ételt kedvencének. A műtét előtt egy-két órával már ne adjon inni, előtte is csak vizet.</li>
      <li> Az állat a beavatkozás előtt lehetőleg ürítsen bélsarat és vizeletet.</li>
      <li> Rendszeres gyógyszerszedésről, gyógyszerérzékenységről, valamint korábbi műtéti komplikációkról tájékoztassa a kezelő állatorvost!</li>
      <li> Miközben felvilágosítást kap a beavatkozásról, az eljárások díjazásáról is tájékoztatjuk. A fizetés az állat hazabocsátása előtt történik.</li>
      <li> Kérjük hozza el az állat oltási könyvét és egy pokrócot/hordozót a hazaszállításhoz.</li>
    </ul>
    <p> 
      Tudnivalók az operáció után: 
    </p>
    <ul>
      <li>A műtétet követő 12 órán belül ne egyen, de vizet ihat.</li>
      <li>A műtét utáni 24 órában felügyelni kell kedvencére. Kertben tartott kutyák és macskák esetében zárt, fűthető helyet kell biztosítani számukra.</li>
      <li>A műtét napján és az azt követő napon az állat még kábult, mozgása pedig koordinálatlan lehet, hányás, remegés előfordulhat.</li>
      <li>A műtéti sebet védeni kell. Védőgallér alkalmazása esetén figyelni kell, hogy kedvencünk tud-e a gallértól enni és inni, a tál megemelésével könnyebb hozzáférést biztosíthatunk.</li>	
      <li>A varratszedés általában az operáció után 10-14 nappal esedékes, addig a komoly fizikai megterhelés kerülendő.</li>
    </ul>
    <p>
      Az altatás alatt az alábbi kiegészítő szolgáltatásokat tudjuk még nyújtani: 
    </p>
    <ul>
      <li>Karomvágás,</li>
      <li>bűzmirigy tisztítás,</li>
      <li>fültisztítás, -mosás,</li>
      <li>Microchip beültetés.</li>
    </ul>
    <p>
     Kiegészítő szolgáltatás iránti igényét jelezze az állatorvosnak a műtét előtt.
    </p>
   <p>
     Kérjük, amennyiben nem tudnak megjelenni a megbeszélt időpontban, mindenképpen jelezzék telefonon.
    </p>
    <p>
      Üdvözlettel: <br />
      Pesterzsébeti Állatorvosi Rendelő<br />
      +36/1-283-8540
    </p>
  </body>
</html>